View Issue Details

IDProjectCategoryView StatusLast Update
0006104SUMoRefactoringpublic2020-08-30 14:37
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.11.3Fixed in Version5.11.3 
Summary0006104: List background is white when dark mode is enabled from wizard of first run while list is empty
DescriptionList background is white when dark mode is enabled from wizard of first run while list is empty
TagsNo tags attached.

Activities

Kyle_Katarn

2020-06-19 18:29

administrator  

Sans titre.png (35,803 bytes)   
Sans titre.png (35,803 bytes)   

Issue History

Date Modified Username Field Change
2020-06-19 18:29 Kyle_Katarn New Issue
2020-06-19 18:29 Kyle_Katarn Status new => assigned
2020-06-19 18:29 Kyle_Katarn Assigned To => Kyle_Katarn
2020-06-19 18:29 Kyle_Katarn File Added: Sans titre.png
2020-08-03 16:19 Kyle_Katarn Target Version 5.11.2 => 5.11.3
2020-08-30 14:37 Kyle_Katarn Status assigned => resolved
2020-08-30 14:37 Kyle_Katarn Resolution open => fixed
2020-08-30 14:37 Kyle_Katarn Fixed in Version => 5.11.3